Blog
Skip to end of metadata
Go to start of metadata

The Pax Exam team is happy to announce the release of OPS4J Pax Exam 4.3.0.

This is a maintenance release with dependency upgrades for all OPS4J dependencies as well as bugfixes and new features.

Highlights:

  • Support for GlassFish 4.1
  • Support for WildFly 9.0
  • Maven archetypes for OSGi, GlassFish and WildFly tests (in group org.ops4j.pax.exam.archetypes)

All users of Pax Exam 4.x are recommended to upgrade to 4.3.0.

As usual, Pax Exam artifacts are available from Maven Central.

Changes since 4.2.0

T Key Summary
Loading...
Refresh